.home-search {
    background: url("f512c3678f-image_principale.webp") no-repeat center;
    background-position: center 0;
    background-size: cover;
    padding: 76px 0 24px;
    margin: auto;
    margin-bottom:28px;
}

.home-search .booking-tool input { line-height:normal; }

.home-search .booking-tool .dekrav2-btn {
    border: 1px solid #006025;
    box-shadow: 0 -4px 0 0 #006025 inset;
}

@media only screen and (max-width:980px) {
    .home-search { background:#008132;padding:0;left:0;right:0;top:60px;z-index:9; }
}


.reassurance { background-color:#F5F5F5;font-size:0;position:relative;z-index:1; }
.reassurance .content-wrapper { padding:0 22px; }
.reassurance .items { padding:0;display:flex;flex-direction:row;justify-content:space-between;height:58px;margin-bottom:0; }
.reassurance .items .slick-track{ width:100%; }
.reassurance .items .slick-track .slick-list{ height:100%; }
.reassurance .items a { box-sizing:border-box;height:58px;font-family: Roboto, serif;color:#6F6E6B;font-size:15px;display:flex;flex-direction:column;justify-content:center;padding-left:54px;position:relative; }
.reassurance .items a:before { content:" ";display:block;width:42px;height:42px;position:absolute;left:0;top:8px;background-repeat:no-repeat;background-position:center; }
.reassurance .items a.shed:before { background-image:url('a3cef5f308-centre.png'); }
.reassurance .items a.paiement-2x:before { background-image:url('33737b87c8-2x.webp'); }
.reassurance .items a.capital:before { background-image:url('1a7bd8ac1c-capital.webp');background-size:cover; }
.reassurance .items a.satclient:before { background-image:url('8d47021b23-satclient.svg');background-size:cover; }

/*.reassurance .items a.avis-verifies:before { background-image:url(https://www.dekra-norisko.fr/Dekra/img/icons/logo_avisverifies.png); }*/
.reassurance .items a.avis-verifies img { position:absolute;left:-5px; }



#popin-alma .modal-header { position: absolute;right: 5px;top: 5px; }
#popin-alma .modal-body { max-height: 65vh;overflow: auto;margin-top: 40px;text-align: left; }
#popin-alma .modal-body ul { margin-bottom:50px; }
#popin-alma .modal-body li { margin-bottom:10px; }
#popin-alma .modal-body li a { color:#008132;padding: 0;font-size: 0.8rem; }
#popin-alma .modal-body h2 { font-size: 1.2rem; }
#popin-alma .modal-body h3 { font-size: 1rem; }



.flash-sales-and-code .content-wrapper { position:relative;padding:12px;display:flex;flex-direction:row; }

.flash-sales-and-code .content-wrapper { justify-content:space-between;gap:20px;margin-bottom:30px; }
.flash-sales-and-code .content-wrapper > div { box-sizing:border-box; }

.flash-sales-and-code .content-wrapper .code-content { display:flex;padding:20px 40px 24px 40px;justify-content:center;align-items:center;gap:32px;flex-shrink:0;flex-grow:1;border-radius:4px;background:#FFF;box-shadow: 0px 2px 12px 0px rgba(40, 40, 40, 0.15); }
.flash-sales-and-code .content-wrapper .code-content > div { display:flex;height:100px;flex-direction:column;flex-grow:1;justify-content:space-between; }
.flash-sales-and-code .content-wrapper .code-content .icon-lecode { width:96px;height:100%;align-self:center;flex-shrink:0;flex-grow:0;background-image:url('ec3aa24be8-lecodedekra.webp');background-size:contain;background-position:center;background-repeat:no-repeat; }
.flash-sales-and-code .content-wrapper .code-content > div .text { display:flex;flex-direction:column;gap:8px; }
.flash-sales-and-code .content-wrapper .code-content > div .text .titre { font-size:20px;font-weight:700;line-height:16px; }
.flash-sales-and-code .content-wrapper .code-content > div .text .desc { font-size:16px;line-height:20px; }
.flash-sales-and-code .content-wrapper .code-content > div a { display:inline-block;font-size:13px;text-transform:none; }


.annonces .melis-editable { min-height:30px; }
.annonces .content-wrapper { display:flex;gap:20px;justify-content:space-between;padding:12px; }
.annonces .content-wrapper img { width:100%;height:auto; }
.annonces .content-wrapper > div:first-child { width:605px; }
.annonces .content-wrapper > div:last-child { flex-shrink:0;flex-grow:1;width:434px; }

.annonces.large .content-wrapper { flex-wrap:wrap; }
.annonces.large .content-wrapper > div { width:100%;height:auto; }
.annonces.large .content-wrapper .mobile { display:none; }

.annonces.isBo .melis-dragdropzone { bottom:0; }
.annonces.isBo .content-wrapper .desktop,
.annonces.isBo .content-wrapper .mobile { display:block !important;width:100%; }

@media only screen and (max-width: 980px) {
    .annonces .content-wrapper { padding:0 12px; }
    .annonces .content-wrapper > div:first-child,
    .annonces .content-wrapper > div:last-child { width:50%; }

    .annonces .content-wrapper .slick-slide {
        flex-grow: 1;
        height: auto;
        margin: 0 7px;
        margin-bottom: 12px;
    }

    .annonces.large .content-wrapper .desktop { display:none; }
    .annonces.large .content-wrapper .mobile { display:block; }
}







    @media only screen and (max-width:979px) {

    /*body { font-size:0; }*/

    .reassurance { background-color:#FFF; }
    .reassurance .content-wrapper { padding:0; }
    .reassurance .items { opacity:0;display:block; }
    .reassurance .items.slick-initialized { opacity:1; }
    .reassurance .items .slick-track, .reassurance .items .slick-track .slick-list, .reassurance .items .slick-track .slick-list .draggable, .reassurance .items .slick-track .slick-list .draggable > div { height:100%; }
    .reassurance .items a { margin-left:20px;font-size:13px;padding-left:50px; }
    .reassurance .items a.avis-verifies img { position: static;margin-right:10px;margin-left: -52px; }
    .reassurance .items a br { display:none; }
    .reassurance .items a span { flex-direction:column;justify-content:center;margin-right:3px; }
    .reassurance .items .slick-track .slick-slide { opacity: 0.6; }
    .reassurance .items .slick-track .slick-slide.slick-active { opacity: 1; }


    .reassurance .items { width:100%; }
    .reassurance .items a { margin-left:0;padding-left:0;display:flex;flex-direction:row;align-items:center; }
    .reassurance .items a:before { position:static;margin-right:10px; }
    .reassurance .items .slick-track .slick-slide { min-width:250px; }
}









/*****************************************************************************************************************************/
/* HOME PAGE */ 
/*****************************************************************************************************************************/
/**/
section ul { list-style:none; margin:0; padding:0;}
section h2 { text-align:center; font-weight:300; font-size:2.5em; color:#303030; }
section.offres .thumb{ position:relative; display:block; overflow:hidden;}
section.offres .thumb img { max-width:100%; }
section.offres .thumb span{ position:absolute; bottom:0; left:0px; width:73%; display:block; padding:10px 3%; line-height:normal; color:#fff; font-size:1.1em; text-transform:uppercase;}
section.offres .thumb span:before{ content:""; position:absolute; bottom:0; right:-42px; display:block; width: 0;	height: 0; border-bottom: 41px solid #c0c0c0;
	border-right: 43px solid transparent;}
section.offres .carousel li.item  { margin:0 10px 0 0; outline:0;	 /*margin:0 10px; width:307px!important; */}
section.offres .item  .content{ background:#FFF; padding: 20px; min-height:120px; font-size:1.05em; line-height:1.5em; position:relative; padding-bottom:50px;}
section.offres .item  .content p{ margin:0 0 10px 0}
section.offres .item a.action { position:absolute; right:20px; bottom:20px;   }
/**/
section.offres .item.green .thumb span{ background:#57ab27}
section.offres .item.red .thumb span{ background:#ee232d}
section.offres .item.purple .thumb span{ background:#9e1c45}
section.offres .item.green  a.action{ color:#57ab27}
section.offres .item.red a.action{ color:#ee232d}
section.offres .item.purple a.action{ color:#9e1c45}
section.offres .item.green a.action:after{ border-color:#57ab27}
section.offres .item.red a.action:after{ border-color:#ee232d}
section.offres .item.purple a.action:after{ border-color:#9e1c45}
section.offres .item.green .thumb span:before{ border-bottom-color:#57ab27}
section.offres .item.red .thumb span:before{ border-bottom-color:#ee232d}
section.offres .item.purple .thumb span:before{ border-bottom-color:#9e1c45}
/**/
section.about .grid-50{ margin:10px 20px; width:45%; }
section.about h2 { text-align:left; line-height:43px; }
section.about h2 i { display:inline-block; width:54px; height:43px; position:relative; top:9px; }
section.about h2 i.about { background:url(https://www.dekra-norisko.fr/Dekra/img/icons/ico-info.png) no-repeat;    }
section.about h2 i.faq { background:url(https://www.dekra-norisko.fr/Dekra/img/icons/ico-faq.png)  no-repeat; width:63px;    }
section.about h3 { font-size:1em; }
section.about span { font-size:1em; font-weight: bold; }
section.about li a{ color:#333333; text-decoration:none; display:block;  padding:0 0 14px 0; font-weight:400;  font-size:1.2em; }
section.about li a:hover{ text-decoration:none; color:#57ab27;}
.slick-arrow { text-decoration: none; display: block; width: 38px; height: 72px; margin: -36px 0 0; position: absolute; top: 50%;    z-index: 10;    overflow: hidden;    opacity: 1;    cursor: pointer;    color: rgba(0, 0, 0, 0.8); font-size: 0; outline: none;}
.slick-arrow.slick-next { right: -50px; background: url(https://www.dekra-norisko.fr/Dekra/img/layout/arrow-slider-next.png) no-repeat 50% 50%;}
.slick-arrow.slick-prev { left: -50px; background: url(https://www.dekra-norisko.fr/Dekra/img/layout/arrow-slider-prev.png) no-repeat 50% 50%;} 
.slick-arrow.slick-next.slick-disabled,.slick-arrow.slick-prev.slick-disabled { opacity:0.05;}
.slick-dots {  display: block; width: 100%; padding: 0; list-style: none; text-align: center; position:relative; top:-25px;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent;}
.slick-dots li.slick-active button:before { opacity: 1; color:#57ab27;}
.slick-dots li button:before { font-size: 50px; line-height: 50px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black; }
.carousel { position:relative; padding:0 0 0 0;}
.search.jq-validate input[type="submit"].jq-cta-sear { background: #58ab27; border-bottom-color: #017d41;}
.search.jq-validate input[type="submit"].jq-cta-sear.disabled { background: #d6d4d5; border-bottom-color: #9b9b9b;}
/*****************************************************************************************************************************/
@media only screen and (min-width: 980px) {
	
.main-container { padding-bottom:30px;}
.main-container.home { padding-top:30px; }

.flex-direction-nav .flex-next { background:url(https://www.dekra-norisko.fr/Dekra/img/layout/arrow-slider-next.png) no-repeat 50% 50%;}

section.offres .carousel .slick-track{    display: flex;
    flex-wrap: wrap;}
section.offres .carousel li.item  {  /*margin:0 10px; width:307px!important; */ display:inline-block;vertical-align:middle;float:left;max-width:calc((100% / 3) - 12px);}

section.offres .carousel .slides{display:block;width:100%;max-height:600px;}
section.offres .carousel .slides.initialize{overflow:initial;max-height:initial;}

section.offres .carousel li.item .blv_item{transition: all 300ms ease;margin:20px 10px;}

section.offres .carousel li.item.slick-center .blv_item, section.offres .carousel .no-slide li.item:nth-child(2) .blv_item {transform: scale(1.09);}
section.offres .carousel .slick-slider{width:100%;}
section.engagements { background: url(https://www.dekra-norisko.fr/Dekra/img/layout/bg-gradient-green.jpg) no-repeat 50%;
    overflow: hidden;
    padding: 15px 0;}
section.engagements h3, section.engagements p { margin:1em 0.6em;}
section h2 b.fa  { display:none;}
body .carousel { padding: 0 0 40px 0;}
.slick-dots { top:0}
}
/*****************************************************************************************************************************/
@media only screen and (max-width: 979px) {
section.offres .thumb img { width:100%}
section.offres .carousel li.item  {  margin:8px!important;    padding: 0;}
section.about .grid-50 { width:auto; float:none; margin:0;}
section.about h2 i { display:none;}
.wrapper { padding:0;}
.wrapper .toggle-content p,.wrapper .toggle-content h3{ padding:0 10px;}
section.about ul   { list-style:inside; padding:10px 0;}
section.about li { padding:0px ;}
section.about li a { padding:5px 10px ; text-decoration:underline; font-size:1em;}
    .slick-arrow { display:none!important;}
}
/*****************************************************************************************************************************/
